div.main_content_1 {
  width: 650px;
}

div.guestbook  {
  float: left;
  width: 100%;
}

div.guestbook * {
  font-family: Arial;
}

div.guestbook div.left {
  float: left;
  width: 300px;
}

div.guestbook div.left form {
  float: left;
}

div.guestbook div.left form span {
  float: left;
  width: 100%;
}

div.guestbook div.left form span.title {
  margin-bottom: 18px;
  color: black;
  font-weight: bold;
  font-size: 14px;
}

div.guestbook div.left form span.text {
  margin-bottom: 14px;
  color: black;
  font-size: 14px;
}

div.guestbook div.left form div.form {
  float: left;
  width: 280px;
  background-color: #f1d3b9;
  padding: 10px;
}

div.guestbook div.left form div.form span.error {
  float: left;
  margin-bottom: 12px;
  color: red;
  font-weight: bold;
  font-size: 12px;
}

div.guestbook div.left form div.form label {
  width: 100%;
  float: left;
  margin-bottom: 10px;
  color: black;
  
  font-size: 14px;
}

div.guestbook div.left form div.form label.message {
  margin-top: 6px;
  margin-bottom: 0px;
}
 
div.guestbook div.left form div.form label span {
  width: 85px;
  margin-top: 6px;
}
 
div.guestbook div.left form div.form label input {
  float: left;
  width: 189px;
}

div.guestbook div.left form div.form textarea {
  width: 273px;
  height: 140px;
  float: left;
  margin: 0;
  margin-top: 6px;
}

div.guestbook div.left form input.submit {
  float: left;
  margin-top: 12px;
  margin-bottom: 12px;
}



div.guestbook div.right {
  float: right;
  width: 333px;
}

div.guestbook div.right div.messages {
  width: 272px;
  margin: 0px 40px;
  float: left;
}

div.guestbook div.right div.messages div.message {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

div.guestbook div.right div.messages div.message div.title {
  width: 100%;
  height: 30px;
  line-height: 28px;
  float: left;
  background-color: #f1d3b9;
  padding: 0px 10px;
}

div.guestbook div.right div.messages div.message div.title span {
  color: black;
  font-weight: bold;
  font-size: 14px;
}

div.guestbook div.right div.messages div.message div.title span.name {
  float: left;
}

div.guestbook div.right div.messages div.message div.title span.date {
  float: right;
}

div.guestbook div.right div.messages div.message div.text {
  float: left;
  width: 100%;
  padding: 5px;
}

div.guestbook div.right div.navigation {
  float: left;
  margin: 0px;
  margin-bottom: 12px;
  text-align: center;
  width: 100%;
}

div.guestbook div.right div.navigation a {
  margin: 0px 0px;
  font-size: 12px;
  color: #722d52;
  text-decoration: none;
}

div.guestbook div.right div.navigation a.active {
  color: #d16e16;
}

div.guestbook div.right div.navigation a:hover {
  text-decoration: underline;
}



